{
  "Version": 1,
  "WorkspaceRootPath": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}|Ramitta.csproj|d:\\workspace\\github\\ramitta-lib\\ramitta\\wintreelist.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}|Ramitta.csproj|solutionrelative:wintreelist.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}|Ramitta.csproj|d:\\workspace\\github\\ramitta-lib\\ramitta\\wintreelist.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}|Ramitta.csproj|solutionrelative:wintreelist.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}|Ramitta.csproj|d:\\workspace\\github\\ramitta-lib\\ramitta\\wintitlebar.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}|Ramitta.csproj|solutionrelative:wintitlebar.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}|Ramitta.csproj|d:\\workspace\\github\\ramitta-lib\\ramitta\\wintitlebar.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{A7A74BAE-D982-4C11-9C1B-1A66DBB482D3}|Ramitta.csproj|solutionrelative:wintitlebar.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 143,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "winTitleBar.xaml.cs",
              "DocumentMoniker": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winTitleBar.xaml.cs",
              "RelativeDocumentMoniker": "winTitleBar.xaml.cs",
              "ToolTip": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winTitleBar.xaml.cs",
              "RelativeToolTip": "winTitleBar.xaml.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAuwAgAAAAZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-29T06:48:50.367Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "winTitleBar.xaml",
              "DocumentMoniker": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winTitleBar.xaml",
              "RelativeDocumentMoniker": "winTitleBar.xaml",
              "ToolTip": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winTitleBar.xaml",
              "RelativeToolTip": "winTitleBar.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2025-08-29T06:48:31.359Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "winTreeList.xaml",
              "DocumentMoniker": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winTreeList.xaml",
              "RelativeDocumentMoniker": "winTreeList.xaml",
              "ToolTip": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winTreeList.xaml",
              "RelativeToolTip": "winTreeList.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2025-08-29T06:48:24.569Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "winTreeList.xaml.cs",
              "DocumentMoniker": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winTreeList.xaml.cs",
              "RelativeDocumentMoniker": "winTreeList.xaml.cs",
              "ToolTip": "D:\\Workspace\\GitHub\\Ramitta-lib\\Ramitta\\winTreeList.xaml.cs",
              "RelativeToolTip": "winTreeList.xaml.cs",
              "ViewState": "AgIAANEAAAAAAAAAAADwv/QAAABbAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-29T06:48:09.604Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}